 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 641px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 591px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 59px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.6;
  font-family: Alata;
  margin: 20px 0 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  margin: 7px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 16.29%;
  background-position: 50% 16.29%;
  height: 461px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-1 .u-text-2 {
    font-weight: normal;
  }

  .u-section-1 .u-line-1 {
    height: 2px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-1 .u-image-1 {
    height: 371px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 709px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-right: -360px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 43px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 709px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 338px;
    width: 377px;
    margin-top: 178px;
    margin-right: -37px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: -180px;
    margin-left: -170px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 42px;
    margin-left: 10px;
  }

  .u-section-1 .u-line-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-1 .u-image-1 {
    height: 337px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: 75px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 304px;
    width: 340px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 997px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 44px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 1000px;
  background-image: url("images/1688967588479.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 582px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 -125px 0 30px;
}

.u-section-2 .u-text-2 {
  line-height: 1.2;
  margin: 19px -271px 0 30px;
}

.u-section-2 .u-text-3 {
  margin: 20px -271px 0 30px;
}

.u-section-2 .u-text-4 {
  margin: 20px -243px -151px 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 123px 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 825px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 412px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 412px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1264px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 631px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 378px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 61px;
    margin-left: -1px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 22px;
    margin-right: 61px;
    margin-left: -1px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1800px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 948px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 947px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 222px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-top: 141px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin: 0 0 -57px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 616px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 697px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 596px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 229px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 918px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 77px 221px 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: -43px auto 0 195px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: -7px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 722px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 722px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 595px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 595px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1616px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 205px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1716px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 665px;
    margin-right: auto;
    margin-left: 201px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -626px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 854px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 40px;
    margin-bottom: -20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2210px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 908px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: -917px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 879px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 10px 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 834px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1218px;
}

.u-section-4 .u-container-layout-1 {
  padding: 29px 20px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.2;
  text-transform: none;
  font-weight: 700;
  margin: 0 50px 0 auto;
}

.u-section-4 .u-image-1 {
  height: 435px;
  margin: 31px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 174px;
}

.u-section-4 .u-container-layout-2 {
  padding: 29px 25px 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 1px auto 0 35px;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0 35px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 838px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-4 .u-text-4 {
  font-size: 1.875rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 0 auto 0 35px;
}

.u-section-4 .u-text-5 {
  margin: 20px 35px 0;
}

.u-section-4 .u-btn-1 {
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 20px 0 0 auto;
  padding: 3px 24px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1004px;
  }

  .u-section-4 .u-image-1 {
    height: 353px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 144px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 691px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    border-style: none none solid;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 864px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    height: 558px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    height: 427px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 35px;
    margin-left: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 263px;
    margin-right: initial;
    margin-left: initial;
  }
}

.u-section-4 .u-btn-1,
.u-section-4 .u-btn-1:before,
.u-section-4 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1:hover:before {
  background-color: transparent !important;
}

.u-section-4 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 650px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 44px auto 44px 0;
}

.u-section-5 .u-image-1 {
  min-height: 660px;
  background-image: url("images/how.JPG");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 330px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 81px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 330px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 544px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 272px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-5 .u-image-1 {
    min-height: 833px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-5 .u-image-1 {
    min-height: 625px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-5 .u-image-1 {
    min-height: 394px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
}